# Generated by Django 3.1.2 on 2020-10-15 14:35

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='TambahJadwal',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('subject', models.CharField(max_length=50)),
                ('room', models.CharField(max_length=50)),
                ('lecturer', models.CharField(max_length=50)),
                ('sks', models.CharField(max_length=50)),
                ('semester', models.CharField(max_length=50)),
                ('desc', models.TextField(blank=True, null=True)),
            ],
        ),
    ]
